Loading...
Searching...
No Matches
BeagleBenchmarkedResourceList Struct Reference

Ordered list of benchmarked hardware resources, from fastest to slowest. More...

`#include <beagle.h>`

Collaboration diagram for BeagleBenchmarkedResourceList:
[legend]

## Public Attributes

BeagleBenchmarkedResource * | list
int | length

## Detailed Description

Ordered list of benchmarked hardware resources, from fastest to slowest.

## Member Data Documentation

## length

int BeagleBenchmarkedResourceList::length

Length of list

## list

BeagleBenchmarkedResource* BeagleBenchmarkedResourceList::list

Pointer to ordered list of benchmarked resources

The documentation for this struct was generated from the following file:

- libhmsbeagle/beagle.h